namespace MisDataSaveDateSim
{
    partial class MisData
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MisData));
            this.comboBox_OpName = new System.Windows.Forms.ComboBox();
            this.label_OpNameList = new System.Windows.Forms.Label();
            this.textBox_tagValue_Read = new System.Windows.Forms.TextBox();
            this.textBox_tagValue = new System.Windows.Forms.TextBox();
            this.textBox_Cmd = new System.Windows.Forms.TextBox();
            this.button_Read = new System.Windows.Forms.Button();
            this.button_Write = new System.Windows.Forms.Button();
            this.listBox1 = new System.Windows.Forms.ListBox();
            this.checkBox_WorkStart = new System.Windows.Forms.CheckBox();
            this.numericUpDown1 = new System.Windows.Forms.NumericUpDown();
            this.button_ReadData = new System.Windows.Forms.Button();
            this.groupBox_SignialSimulatorOld = new System.Windows.Forms.GroupBox();
            this.groupBox_WorkStationStatus = new System.Windows.Forms.GroupBox();
            this.Cbx_StatusDisplay = new System.Windows.Forms.CheckBox();
            this.Tbx_Status_11_EngineType = new System.Windows.Forms.TextBox();
            this.Tbx_Status_9_EngineTypeID = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.Tbx_Status_10_EngineID = new System.Windows.Forms.TextBox();
            this.label20 = new System.Windows.Forms.Label();
            this.Tbx_Status_80_Pallet = new System.Windows.Forms.TextBox();
            this.label21 = new System.Windows.Forms.Label();
            this.label22 = new System.Windows.Forms.Label();
            this.groupBox_PLC = new System.Windows.Forms.GroupBox();
            this.checkBox_PLCData_Display = new System.Windows.Forms.CheckBox();
            this.Btn_Read_PLC = new System.Windows.Forms.Button();
            this.Tbx_PLC_23_RepairMark = new System.Windows.Forms.TextBox();
            this.Tbx_PLC_22_PalletStatus = new System.Windows.Forms.TextBox();
            this.Tbx_PLC_21_ResultMark = new System.Windows.Forms.TextBox();
            this.Tbx_PLC_80_PalletNum = new System.Windows.Forms.TextBox();
            this.Tbx_PLC_10_EngineID = new System.Windows.Forms.TextBox();
            this.Tbx_PLC_18_Actual = new System.Windows.Forms.TextBox();
            this.Tbx_PLC_9_EngineTypeID = new System.Windows.Forms.TextBox();
            this.Tbx_PLC_17_TargetTime = new System.Windows.Forms.TextBox();
            this.Tbx_PLC_11_Enginetype = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label18 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.Btn_Write_PLC = new System.Windows.Forms.Button();
            this.Btn_PLC_1003_ShortFall = new System.Windows.Forms.Button();
            this.Btn_PLC_19_MesRead = new System.Windows.Forms.Button();
            this.Btn_PLC_1002_MachaineBreak = new System.Windows.Forms.Button();
            this.Btn_PLC_59_FixOK = new System.Windows.Forms.Button();
            this.Btn_PLC_1001_CycleStart = new System.Windows.Forms.Button();
            this.Btn_PLC_1000_MachinePowerOn = new System.Windows.Forms.Button();
            this.Btn_PLC_44_EngineTypeGetOver = new System.Windows.Forms.Button();
            this.Btn_PLC_13_PalletIn = new System.Windows.Forms.Button();
            this.Btn_PLC_50_ApplyOffline = new System.Windows.Forms.Button();
            this.Btn_PLC_43_PartLoad = new System.Windows.Forms.Button();
            this.Btn_PLC_16_AllowReadCycleTime = new System.Windows.Forms.Button();
            this.Btn_PLC_1004_Jam = new System.Windows.Forms.Button();
            this.Btn_PLC_14_HeartBeat = new System.Windows.Forms.Button();
            this.Btn_PLC_2_WorkStart = new System.Windows.Forms.Button();
            this.groupBox_MES = new System.Windows.Forms.GroupBox();
            this.checkBox_MESData_Display = new System.Windows.Forms.CheckBox();
            this.Btn_Read_MES = new System.Windows.Forms.Button();
            this.Tbx_MES_88_SocketNum = new System.Windows.Forms.TextBox();
            this.Tbx_MES_77_FixOrder = new System.Windows.Forms.TextBox();
            this.Tbx_MES_74_EngineID = new System.Windows.Forms.TextBox();
            this.Tbx_MES_79_OnlineStatus = new System.Windows.Forms.TextBox();
            this.Tbx_MES_4_WorkStationRepairStr = new System.Windows.Forms.TextBox();
            this.Tbx_MES_93_RepairMark = new System.Windows.Forms.TextBox();
            this.label19 = new System.Windows.Forms.Label();
            this.Tbx_MES_73_EngineTypeID = new System.Windows.Forms.TextBox();
            this.Tbx_MES_75_Enginetype = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.Btn_Write_MES = new System.Windows.Forms.Button();
            this.Btn_MES_69_MachResult = new System.Windows.Forms.Button();
            this.Btn_MES_8_FalseGo = new System.Windows.Forms.Button();
            this.Btn_MES_67_FixOver = new System.Windows.Forms.Button();
            this.Btn_MES_7_WorkComplete = new System.Windows.Forms.Button();
            this.Btn_MES_53_OffLineOK = new System.Windows.Forms.Button();
            this.Btn_MES_66_AllowWork = new System.Windows.Forms.Button();
            this.Btn_MES_5_EngineTypeGetOver = new System.Windows.Forms.Button();
            this.Btn_MES_72_MobyClear = new System.Windows.Forms.Button();
            this.Btn_MES_54_ReadCycleTimeOK = new System.Windows.Forms.Button();
            this.Btn_MES_68_MachComplete = new System.Windows.Forms.Button();
            this.Btn_MES_52_ResetEquipment = new System.Windows.Forms.Button();
            this.Btn_MES_6_PalletGo = new System.Windows.Forms.Button();
            this.Btn_MES_20_MesReadOver = new System.Windows.Forms.Button();
            this.Btn_MES_71_IsAuto = new System.Windows.Forms.Button();
            this.Btn_MES_51_ConfirmOkGo = new System.Windows.Forms.Button();
            this.Btn_MES_15_HeartBeat = new System.Windows.Forms.Button();
            this.groupBox_WorkStationQuality = new System.Windows.Forms.GroupBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.textBox_Copy_Item = new System.Windows.Forms.TextBox();
            this.textBox_Copy_TagID = new System.Windows.Forms.TextBox();
            this.textBox_Base_Item = new System.Windows.Forms.TextBox();
            this.textBox_Base_TagID = new System.Windows.Forms.TextBox();
            this.radioButton_Copy = new System.Windows.Forms.RadioButton();
            this.radioButton_Base = new System.Windows.Forms.RadioButton();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.radioButton_PlcSignl_Copy = new System.Windows.Forms.RadioButton();
            this.radioButton_PartCodeSanner = new System.Windows.Forms.RadioButton();
            this.radioButton_PlcSignl = new System.Windows.Forms.RadioButton();
            this.cb_QdData = new System.Windows.Forms.CheckBox();
            this.cb_MonitorData = new System.Windows.Forms.CheckBox();
            this.contextMenuStrip_MIS = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.toolStripMenuItem_Show = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem_Hide = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem_Exit = new System.Windows.Forms.ToolStripMenuItem();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel_RunningStatu = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_RunningStatus = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel2 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_StartTime = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel3 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_RunTime = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_WorkStationNum = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel6 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_OnlineNum = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel8 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_DownLine = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel4 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_Version = new System.Windows.Forms.ToolStripStatusLabel();
            this.groupBox_Alarm = new System.Windows.Forms.GroupBox();
            this.timer_ReadTagValues = new System.Windows.Forms.Timer(this.components);
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.listView_ShowQualityData = new ListViewDouble.ListViewNF();
            this.columnHeader4 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader2 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader3 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader1 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader5 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.groupBox_SignialSimulator = new System.Windows.Forms.GroupBox();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).BeginInit();
            this.groupBox_SignialSimulatorOld.SuspendLayout();
            this.groupBox_WorkStationStatus.SuspendLayout();
            this.groupBox_PLC.SuspendLayout();
            this.groupBox_MES.SuspendLayout();
            this.groupBox_WorkStationQuality.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.contextMenuStrip_MIS.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox6.SuspendLayout();
            this.groupBox_SignialSimulator.SuspendLayout();
            this.SuspendLayout();
            // 
            // comboBox_OpName
            // 
            this.comboBox_OpName.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_OpName.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.comboBox_OpName.FormattingEnabled = true;
            this.comboBox_OpName.Location = new System.Drawing.Point(72, 15);
            this.comboBox_OpName.Name = "comboBox_OpName";
            this.comboBox_OpName.Size = new System.Drawing.Size(76, 20);
            this.comboBox_OpName.TabIndex = 1425;
            this.comboBox_OpName.SelectedIndexChanged += new System.EventHandler(this.comboBox_OpName_SelectedIndexChanged);
            // 
            // label_OpNameList
            // 
            this.label_OpNameList.AutoSize = true;
            this.label_OpNameList.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_OpNameList.Location = new System.Drawing.Point(6, 19);
            this.label_OpNameList.Name = "label_OpNameList";
            this.label_OpNameList.Size = new System.Drawing.Size(65, 12);
            this.label_OpNameList.TabIndex = 1424;
            this.label_OpNameList.Text = "工位编号：";
            this.label_OpNameList.DoubleClick += new System.EventHandler(this.label_OpNameList_DoubleClick);
            // 
            // textBox_tagValue_Read
            // 
            this.textBox_tagValue_Read.Location = new System.Drawing.Point(84, 91);
            this.textBox_tagValue_Read.Margin = new System.Windows.Forms.Padding(2);
            this.textBox_tagValue_Read.Name = "textBox_tagValue_Read";
            this.textBox_tagValue_Read.ReadOnly = true;
            this.textBox_tagValue_Read.Size = new System.Drawing.Size(119, 21);
            this.textBox_tagValue_Read.TabIndex = 1464;
            // 
            // textBox_tagValue
            // 
            this.textBox_tagValue.Location = new System.Drawing.Point(84, 124);
            this.textBox_tagValue.Margin = new System.Windows.Forms.Padding(2);
            this.textBox_tagValue.Name = "textBox_tagValue";
            this.textBox_tagValue.Size = new System.Drawing.Size(119, 21);
            this.textBox_tagValue.TabIndex = 1458;
            // 
            // textBox_Cmd
            // 
            this.textBox_Cmd.Location = new System.Drawing.Point(123, 151);
            this.textBox_Cmd.Margin = new System.Windows.Forms.Padding(2);
            this.textBox_Cmd.Name = "textBox_Cmd";
            this.textBox_Cmd.Size = new System.Drawing.Size(80, 21);
            this.textBox_Cmd.TabIndex = 1460;
            // 
            // button_Read
            // 
            this.button_Read.Location = new System.Drawing.Point(17, 89);
            this.button_Read.Margin = new System.Windows.Forms.Padding(2);
            this.button_Read.Name = "button_Read";
            this.button_Read.Size = new System.Drawing.Size(56, 25);
            this.button_Read.TabIndex = 1454;
            this.button_Read.Text = "读取";
            this.button_Read.UseVisualStyleBackColor = true;
            this.button_Read.Click += new System.EventHandler(this.button_Read_Click);
            // 
            // button_Write
            // 
            this.button_Write.Location = new System.Drawing.Point(17, 122);
            this.button_Write.Margin = new System.Windows.Forms.Padding(2);
            this.button_Write.Name = "button_Write";
            this.button_Write.Size = new System.Drawing.Size(56, 25);
            this.button_Write.TabIndex = 1455;
            this.button_Write.Text = "写入";
            this.button_Write.UseVisualStyleBackColor = true;
            this.button_Write.Click += new System.EventHandler(this.button_Write_Click);
            // 
            // listBox1
            // 
            this.listBox1.FormattingEnabled = true;
            this.listBox1.ItemHeight = 12;
            this.listBox1.Location = new System.Drawing.Point(210, 86);
            this.listBox1.Margin = new System.Windows.Forms.Padding(2);
            this.listBox1.Name = "listBox1";
            this.listBox1.Size = new System.Drawing.Size(225, 88);
            this.listBox1.TabIndex = 1453;
            this.listBox1.SelectedValueChanged += new System.EventHandler(this.listBox1_SelectedValueChanged);
            // 
            // checkBox_WorkStart
            // 
            this.checkBox_WorkStart.AutoSize = true;
            this.checkBox_WorkStart.Location = new System.Drawing.Point(18, 156);
            this.checkBox_WorkStart.Margin = new System.Windows.Forms.Padding(2);
            this.checkBox_WorkStart.Name = "checkBox_WorkStart";
            this.checkBox_WorkStart.Size = new System.Drawing.Size(48, 16);
            this.checkBox_WorkStart.TabIndex = 1466;
            this.checkBox_WorkStart.Text = "模拟";
            this.checkBox_WorkStart.UseVisualStyleBackColor = true;
            this.checkBox_WorkStart.CheckedChanged += new System.EventHandler(this.checkBox_WorkStart_CheckedChanged);
            // 
            // numericUpDown1
            // 
            this.numericUpDown1.Location = new System.Drawing.Point(84, 151);
            this.numericUpDown1.Margin = new System.Windows.Forms.Padding(2);
            this.numericUpDown1.Name = "numericUpDown1";
            this.numericUpDown1.Size = new System.Drawing.Size(35, 21);
            this.numericUpDown1.TabIndex = 1467;
            this.numericUpDown1.Value = new decimal(new int[] {
            5,
            0,
            0,
            0});
            this.numericUpDown1.ValueChanged += new System.EventHandler(this.numericUpDown1_ValueChanged);
            // 
            // button_ReadData
            // 
            this.button_ReadData.Location = new System.Drawing.Point(114, 20);
            this.button_ReadData.Name = "button_ReadData";
            this.button_ReadData.Size = new System.Drawing.Size(62, 23);
            this.button_ReadData.TabIndex = 1470;
            this.button_ReadData.Text = "读取数据";
            this.button_ReadData.UseVisualStyleBackColor = true;
            this.button_ReadData.Click += new System.EventHandler(this.button_ReadData_Click);
            // 
            // groupBox_SignialSimulatorOld
            // 
            this.groupBox_SignialSimulatorOld.Controls.Add(this.groupBox_WorkStationStatus);
            this.groupBox_SignialSimulatorOld.Controls.Add(this.textBox_Cmd);
            this.groupBox_SignialSimulatorOld.Controls.Add(this.button_Write);
            this.groupBox_SignialSimulatorOld.Controls.Add(this.button_Read);
            this.groupBox_SignialSimulatorOld.Controls.Add(this.numericUpDown1);
            this.groupBox_SignialSimulatorOld.Controls.Add(this.listBox1);
            this.groupBox_SignialSimulatorOld.Controls.Add(this.checkBox_WorkStart);
            this.groupBox_SignialSimulatorOld.Controls.Add(this.textBox_tagValue_Read);
            this.groupBox_SignialSimulatorOld.Controls.Add(this.textBox_tagValue);
            this.groupBox_SignialSimulatorOld.Location = new System.Drawing.Point(489, 160);
            this.groupBox_SignialSimulatorOld.Name = "groupBox_SignialSimulatorOld";
            this.groupBox_SignialSimulatorOld.Size = new System.Drawing.Size(447, 190);
            this.groupBox_SignialSimulatorOld.TabIndex = 1471;
            this.groupBox_SignialSimulatorOld.TabStop = false;
            this.groupBox_SignialSimulatorOld.Text = "信号模拟";
            // 
            // groupBox_WorkStationStatus
            // 
            this.groupBox_WorkStationStatus.Controls.Add(this.Cbx_StatusDisplay);
            this.groupBox_WorkStationStatus.Controls.Add(this.label_OpNameList);
            this.groupBox_WorkStationStatus.Controls.Add(this.Tbx_Status_11_EngineType);
            this.groupBox_WorkStationStatus.Controls.Add(this.Tbx_Status_9_EngineTypeID);
            this.groupBox_WorkStationStatus.Controls.Add(this.comboBox_OpName);
            this.groupBox_WorkStationStatus.Controls.Add(this.label2);
            this.groupBox_WorkStationStatus.Controls.Add(this.Tbx_Status_10_EngineID);
            this.groupBox_WorkStationStatus.Controls.Add(this.label20);
            this.groupBox_WorkStationStatus.Controls.Add(this.Tbx_Status_80_Pallet);
            this.groupBox_WorkStationStatus.Controls.Add(this.label21);
            this.groupBox_WorkStationStatus.Controls.Add(this.label22);
            this.groupBox_WorkStationStatus.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox_WorkStationStatus.Location = new System.Drawing.Point(12, 14);
            this.groupBox_WorkStationStatus.Name = "groupBox_WorkStationStatus";
            this.groupBox_WorkStationStatus.Size = new System.Drawing.Size(423, 69);
            this.groupBox_WorkStationStatus.TabIndex = 1468;
            this.groupBox_WorkStationStatus.TabStop = false;
            this.groupBox_WorkStationStatus.Text = "WorkStationStatus";
            // 
            // Cbx_StatusDisplay
            // 
            this.Cbx_StatusDisplay.AutoSize = true;
            this.Cbx_StatusDisplay.Enabled = false;
            this.Cbx_StatusDisplay.Location = new System.Drawing.Point(355, 17);
            this.Cbx_StatusDisplay.Name = "Cbx_StatusDisplay";
            this.Cbx_StatusDisplay.Size = new System.Drawing.Size(48, 16);
            this.Cbx_StatusDisplay.TabIndex = 1426;
            this.Cbx_StatusDisplay.Text = "同步";
            this.Cbx_StatusDisplay.UseVisualStyleBackColor = true;
            // 
            // Tbx_Status_11_EngineType
            // 
            this.Tbx_Status_11_EngineType.Location = new System.Drawing.Point(309, 41);
            this.Tbx_Status_11_EngineType.Name = "Tbx_Status_11_EngineType";
            this.Tbx_Status_11_EngineType.ReadOnly = true;
            this.Tbx_Status_11_EngineType.Size = new System.Drawing.Size(94, 21);
            this.Tbx_Status_11_EngineType.TabIndex = 3;
            this.Tbx_Status_11_EngineType.Text = "加载中...";
            // 
            // Tbx_Status_9_EngineTypeID
            // 
            this.Tbx_Status_9_EngineTypeID.Location = new System.Drawing.Point(210, 15);
            this.Tbx_Status_9_EngineTypeID.Name = "Tbx_Status_9_EngineTypeID";
            this.Tbx_Status_9_EngineTypeID.ReadOnly = true;
            this.Tbx_Status_9_EngineTypeID.Size = new System.Drawing.Size(29, 21);
            this.Tbx_Status_9_EngineTypeID.TabIndex = 3;
            this.Tbx_Status_9_EngineTypeID.Text = "...";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(6, 45);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(65, 12);
            this.label2.TabIndex = 2;
            this.label2.Text = "产品编号：";
            // 
            // Tbx_Status_10_EngineID
            // 
            this.Tbx_Status_10_EngineID.Location = new System.Drawing.Point(72, 41);
            this.Tbx_Status_10_EngineID.Name = "Tbx_Status_10_EngineID";
            this.Tbx_Status_10_EngineID.ReadOnly = true;
            this.Tbx_Status_10_EngineID.Size = new System.Drawing.Size(167, 21);
            this.Tbx_Status_10_EngineID.TabIndex = 3;
            this.Tbx_Status_10_EngineID.Text = "加载中...";
            // 
            // label20
            // 
            this.label20.AutoSize = true;
            this.label20.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label20.Location = new System.Drawing.Point(245, 45);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(65, 12);
            this.label20.TabIndex = 2;
            this.label20.Text = "产品型号：";
            // 
            // Tbx_Status_80_Pallet
            // 
            this.Tbx_Status_80_Pallet.Location = new System.Drawing.Point(309, 15);
            this.Tbx_Status_80_Pallet.Name = "Tbx_Status_80_Pallet";
            this.Tbx_Status_80_Pallet.ReadOnly = true;
            this.Tbx_Status_80_Pallet.Size = new System.Drawing.Size(31, 21);
            this.Tbx_Status_80_Pallet.TabIndex = 5;
            this.Tbx_Status_80_Pallet.Text = "...";
            // 
            // label21
            // 
            this.label21.AutoSize = true;
            this.label21.Location = new System.Drawing.Point(150, 19);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(65, 12);
            this.label21.TabIndex = 2;
            this.label21.Text = "机型代码：";
            // 
            // label22
            // 
            this.label22.AutoSize = true;
            this.label22.Location = new System.Drawing.Point(245, 19);
            this.label22.Name = "label22";
            this.label22.Size = new System.Drawing.Size(65, 12);
            this.label22.TabIndex = 2;
            this.label22.Text = "托盘编号：";
            // 
            // groupBox_PLC
            // 
            this.groupBox_PLC.Controls.Add(this.checkBox_PLCData_Display);
            this.groupBox_PLC.Controls.Add(this.Btn_Read_PLC);
            this.groupBox_PLC.Controls.Add(this.Tbx_PLC_23_RepairMark);
            this.groupBox_PLC.Controls.Add(this.Tbx_PLC_22_PalletStatus);
            this.groupBox_PLC.Controls.Add(this.Tbx_PLC_21_ResultMark);
            this.groupBox_PLC.Controls.Add(this.Tbx_PLC_80_PalletNum);
            this.groupBox_PLC.Controls.Add(this.Tbx_PLC_10_EngineID);
            this.groupBox_PLC.Controls.Add(this.Tbx_PLC_18_Actual);
            this.groupBox_PLC.Controls.Add(this.Tbx_PLC_9_EngineTypeID);
            this.groupBox_PLC.Controls.Add(this.Tbx_PLC_17_TargetTime);
            this.groupBox_PLC.Controls.Add(this.Tbx_PLC_11_Enginetype);
            this.groupBox_PLC.Controls.Add(this.label3);
            this.groupBox_PLC.Controls.Add(this.label4);
            this.groupBox_PLC.Controls.Add(this.label5);
            this.groupBox_PLC.Controls.Add(this.label6);
            this.groupBox_PLC.Controls.Add(this.label7);
            this.groupBox_PLC.Controls.Add(this.label8);
            this.groupBox_PLC.Controls.Add(this.label18);
            this.groupBox_PLC.Controls.Add(this.label17);
            this.groupBox_PLC.Controls.Add(this.label9);
            this.groupBox_PLC.Controls.Add(this.groupBox3);
            this.groupBox_PLC.Controls.Add(this.Btn_Write_PLC);
            this.groupBox_PLC.Location = new System.Drawing.Point(7, 224);
            this.groupBox_PLC.Name = "groupBox_PLC";
            this.groupBox_PLC.Size = new System.Drawing.Size(413, 128);
            this.groupBox_PLC.TabIndex = 0;
            this.groupBox_PLC.TabStop = false;
            this.groupBox_PLC.Text = "PLC";
            // 
            // checkBox_PLCData_Display
            // 
            this.checkBox_PLCData_Display.AutoSize = true;
            this.checkBox_PLCData_Display.Checked = true;
            this.checkBox_PLCData_Display.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBox_PLCData_Display.Location = new System.Drawing.Point(192, 102);
            this.checkBox_PLCData_Display.Name = "checkBox_PLCData_Display";
            this.checkBox_PLCData_Display.Size = new System.Drawing.Size(48, 16);
            this.checkBox_PLCData_Display.TabIndex = 7;
            this.checkBox_PLCData_Display.Text = "同步";
            this.checkBox_PLCData_Display.UseVisualStyleBackColor = true;
            // 
            // Btn_Read_PLC
            // 
            this.Btn_Read_PLC.Location = new System.Drawing.Point(249, 99);
            this.Btn_Read_PLC.Name = "Btn_Read_PLC";
            this.Btn_Read_PLC.Size = new System.Drawing.Size(75, 23);
            this.Btn_Read_PLC.TabIndex = 6;
            this.Btn_Read_PLC.Text = "读取 PLC";
            this.Btn_Read_PLC.UseVisualStyleBackColor = true;
            this.Btn_Read_PLC.Click += new System.EventHandler(this.Btn_Read_PLC_Click);
            // 
            // Tbx_PLC_23_RepairMark
            // 
            this.Tbx_PLC_23_RepairMark.Location = new System.Drawing.Point(373, 74);
            this.Tbx_PLC_23_RepairMark.Name = "Tbx_PLC_23_RepairMark";
            this.Tbx_PLC_23_RepairMark.Size = new System.Drawing.Size(33, 21);
            this.Tbx_PLC_23_RepairMark.TabIndex = 5;
            this.Tbx_PLC_23_RepairMark.Text = "0";
            // 
            // Tbx_PLC_22_PalletStatus
            // 
            this.Tbx_PLC_22_PalletStatus.Location = new System.Drawing.Point(373, 47);
            this.Tbx_PLC_22_PalletStatus.Name = "Tbx_PLC_22_PalletStatus";
            this.Tbx_PLC_22_PalletStatus.Size = new System.Drawing.Size(33, 21);
            this.Tbx_PLC_22_PalletStatus.TabIndex = 5;
            this.Tbx_PLC_22_PalletStatus.Text = "1";
            // 
            // Tbx_PLC_21_ResultMark
            // 
            this.Tbx_PLC_21_ResultMark.Location = new System.Drawing.Point(259, 75);
            this.Tbx_PLC_21_ResultMark.Name = "Tbx_PLC_21_ResultMark";
            this.Tbx_PLC_21_ResultMark.Size = new System.Drawing.Size(37, 21);
            this.Tbx_PLC_21_ResultMark.TabIndex = 5;
            this.Tbx_PLC_21_ResultMark.Text = "1";
            // 
            // Tbx_PLC_80_PalletNum
            // 
            this.Tbx_PLC_80_PalletNum.Location = new System.Drawing.Point(259, 48);
            this.Tbx_PLC_80_PalletNum.Name = "Tbx_PLC_80_PalletNum";
            this.Tbx_PLC_80_PalletNum.Size = new System.Drawing.Size(37, 21);
            this.Tbx_PLC_80_PalletNum.TabIndex = 5;
            this.Tbx_PLC_80_PalletNum.Text = "2";
            // 
            // Tbx_PLC_10_EngineID
            // 
            this.Tbx_PLC_10_EngineID.Location = new System.Drawing.Point(259, 22);
            this.Tbx_PLC_10_EngineID.Name = "Tbx_PLC_10_EngineID";
            this.Tbx_PLC_10_EngineID.Size = new System.Drawing.Size(146, 21);
            this.Tbx_PLC_10_EngineID.TabIndex = 3;
            this.Tbx_PLC_10_EngineID.Text = "H12C3-00001001";
            // 
            // Tbx_PLC_18_Actual
            // 
            this.Tbx_PLC_18_Actual.Location = new System.Drawing.Point(101, 100);
            this.Tbx_PLC_18_Actual.Name = "Tbx_PLC_18_Actual";
            this.Tbx_PLC_18_Actual.Size = new System.Drawing.Size(61, 21);
            this.Tbx_PLC_18_Actual.TabIndex = 3;
            this.Tbx_PLC_18_Actual.Text = "50";
            // 
            // Tbx_PLC_9_EngineTypeID
            // 
            this.Tbx_PLC_9_EngineTypeID.Location = new System.Drawing.Point(77, 47);
            this.Tbx_PLC_9_EngineTypeID.Name = "Tbx_PLC_9_EngineTypeID";
            this.Tbx_PLC_9_EngineTypeID.Size = new System.Drawing.Size(85, 21);
            this.Tbx_PLC_9_EngineTypeID.TabIndex = 3;
            this.Tbx_PLC_9_EngineTypeID.Text = "1";
            // 
            // Tbx_PLC_17_TargetTime
            // 
            this.Tbx_PLC_17_TargetTime.Location = new System.Drawing.Point(101, 74);
            this.Tbx_PLC_17_TargetTime.Name = "Tbx_PLC_17_TargetTime";
            this.Tbx_PLC_17_TargetTime.Size = new System.Drawing.Size(61, 21);
            this.Tbx_PLC_17_TargetTime.TabIndex = 3;
            this.Tbx_PLC_17_TargetTime.Text = "50";
            // 
            // Tbx_PLC_11_Enginetype
            // 
            this.Tbx_PLC_11_Enginetype.Location = new System.Drawing.Point(77, 22);
            this.Tbx_PLC_11_Enginetype.Name = "Tbx_PLC_11_Enginetype";
            this.Tbx_PLC_11_Enginetype.Size = new System.Drawing.Size(85, 21);
            this.Tbx_PLC_11_Enginetype.TabIndex = 3;
            this.Tbx_PLC_11_Enginetype.Text = "H12C3-00001";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(192, 26);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(65, 12);
            this.label3.TabIndex = 2;
            this.label3.Text = "产品编号：";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(306, 52);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(65, 12);
            this.label4.TabIndex = 2;
            this.label4.Text = "托盘状态：";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(192, 52);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(65, 12);
            this.label5.TabIndex = 2;
            this.label5.Text = "托盘编号：";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(306, 78);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(65, 12);
            this.label6.TabIndex = 2;
            this.label6.Text = "返修标志：";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(192, 78);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(65, 12);
            this.label7.TabIndex = 2;
            this.label7.Text = "合格标志：";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(6, 52);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(65, 12);
            this.label8.TabIndex = 2;
            this.label8.Text = "机型代码：";
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Location = new System.Drawing.Point(6, 104);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(89, 12);
            this.label18.TabIndex = 2;
            this.label18.Text = "实际运行时间：";
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(6, 78);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(89, 12);
            this.label17.TabIndex = 2;
            this.label17.Text = "目标运行时间：";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(6, 26);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(65, 12);
            this.label9.TabIndex = 2;
            this.label9.Text = "产品型号：";
            // 
            // groupBox3
            // 
            this.groupBox3.Location = new System.Drawing.Point(3, 100);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(415, 1);
            this.groupBox3.TabIndex = 1;
            this.groupBox3.TabStop = false;
            // 
            // Btn_Write_PLC
            // 
            this.Btn_Write_PLC.Location = new System.Drawing.Point(331, 99);
            this.Btn_Write_PLC.Name = "Btn_Write_PLC";
            this.Btn_Write_PLC.Size = new System.Drawing.Size(75, 23);
            this.Btn_Write_PLC.TabIndex = 0;
            this.Btn_Write_PLC.Text = "写入 PLC";
            this.Btn_Write_PLC.UseVisualStyleBackColor = true;
            this.Btn_Write_PLC.Click += new System.EventHandler(this.Btn_Write_PLC_Click);
            // 
            // Btn_PLC_1003_ShortFall
            // 
            this.Btn_PLC_1003_ShortFall.Location = new System.Drawing.Point(334, 195);
            this.Btn_PLC_1003_ShortFall.Name = "Btn_PLC_1003_ShortFall";
            this.Btn_PLC_1003_ShortFall.Size = new System.Drawing.Size(75, 23);
            this.Btn_PLC_1003_ShortFall.TabIndex = 0;
            this.Btn_PLC_1003_ShortFall.Text = "上料无件";
            this.Btn_PLC_1003_ShortFall.UseVisualStyleBackColor = true;
            this.Btn_PLC_1003_ShortFall.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_PLC_19_MesRead
            // 
            this.Btn_PLC_19_MesRead.Location = new System.Drawing.Point(87, 45);
            this.Btn_PLC_19_MesRead.Name = "Btn_PLC_19_MesRead";
            this.Btn_PLC_19_MesRead.Size = new System.Drawing.Size(75, 23);
            this.Btn_PLC_19_MesRead.TabIndex = 0;
            this.Btn_PLC_19_MesRead.Text = "允许保存";
            this.Btn_PLC_19_MesRead.UseVisualStyleBackColor = true;
            this.Btn_PLC_19_MesRead.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_PLC_1002_MachaineBreak
            // 
            this.Btn_PLC_1002_MachaineBreak.Location = new System.Drawing.Point(6, 127);
            this.Btn_PLC_1002_MachaineBreak.Name = "Btn_PLC_1002_MachaineBreak";
            this.Btn_PLC_1002_MachaineBreak.Size = new System.Drawing.Size(75, 23);
            this.Btn_PLC_1002_MachaineBreak.TabIndex = 0;
            this.Btn_PLC_1002_MachaineBreak.Text = "机床故障";
            this.Btn_PLC_1002_MachaineBreak.UseVisualStyleBackColor = true;
            this.Btn_PLC_1002_MachaineBreak.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_PLC_59_FixOK
            // 
            this.Btn_PLC_59_FixOK.Location = new System.Drawing.Point(6, 71);
            this.Btn_PLC_59_FixOK.Name = "Btn_PLC_59_FixOK";
            this.Btn_PLC_59_FixOK.Size = new System.Drawing.Size(75, 23);
            this.Btn_PLC_59_FixOK.TabIndex = 0;
            this.Btn_PLC_59_FixOK.Text = "拧紧完成";
            this.Btn_PLC_59_FixOK.UseVisualStyleBackColor = true;
            this.Btn_PLC_59_FixOK.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_PLC_1001_CycleStart
            // 
            this.Btn_PLC_1001_CycleStart.Location = new System.Drawing.Point(87, 195);
            this.Btn_PLC_1001_CycleStart.Name = "Btn_PLC_1001_CycleStart";
            this.Btn_PLC_1001_CycleStart.Size = new System.Drawing.Size(75, 23);
            this.Btn_PLC_1001_CycleStart.TabIndex = 0;
            this.Btn_PLC_1001_CycleStart.Text = "循环开始";
            this.Btn_PLC_1001_CycleStart.UseVisualStyleBackColor = true;
            this.Btn_PLC_1001_CycleStart.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_PLC_1000_MachinePowerOn
            // 
            this.Btn_PLC_1000_MachinePowerOn.Location = new System.Drawing.Point(168, 195);
            this.Btn_PLC_1000_MachinePowerOn.Name = "Btn_PLC_1000_MachinePowerOn";
            this.Btn_PLC_1000_MachinePowerOn.Size = new System.Drawing.Size(75, 23);
            this.Btn_PLC_1000_MachinePowerOn.TabIndex = 0;
            this.Btn_PLC_1000_MachinePowerOn.Text = "机床上电";
            this.Btn_PLC_1000_MachinePowerOn.UseVisualStyleBackColor = true;
            this.Btn_PLC_1000_MachinePowerOn.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_PLC_44_EngineTypeGetOver
            // 
            this.Btn_PLC_44_EngineTypeGetOver.Location = new System.Drawing.Point(87, 16);
            this.Btn_PLC_44_EngineTypeGetOver.Name = "Btn_PLC_44_EngineTypeGetOver";
            this.Btn_PLC_44_EngineTypeGetOver.Size = new System.Drawing.Size(75, 23);
            this.Btn_PLC_44_EngineTypeGetOver.TabIndex = 0;
            this.Btn_PLC_44_EngineTypeGetOver.Text = "传递机型";
            this.Btn_PLC_44_EngineTypeGetOver.UseVisualStyleBackColor = true;
            this.Btn_PLC_44_EngineTypeGetOver.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_PLC_13_PalletIn
            // 
            this.Btn_PLC_13_PalletIn.Location = new System.Drawing.Point(6, 100);
            this.Btn_PLC_13_PalletIn.Name = "Btn_PLC_13_PalletIn";
            this.Btn_PLC_13_PalletIn.Size = new System.Drawing.Size(75, 23);
            this.Btn_PLC_13_PalletIn.TabIndex = 0;
            this.Btn_PLC_13_PalletIn.Text = "托盘到位";
            this.Btn_PLC_13_PalletIn.UseVisualStyleBackColor = true;
            this.Btn_PLC_13_PalletIn.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_PLC_50_ApplyOffline
            // 
            this.Btn_PLC_50_ApplyOffline.Location = new System.Drawing.Point(87, 71);
            this.Btn_PLC_50_ApplyOffline.Name = "Btn_PLC_50_ApplyOffline";
            this.Btn_PLC_50_ApplyOffline.Size = new System.Drawing.Size(75, 23);
            this.Btn_PLC_50_ApplyOffline.TabIndex = 0;
            this.Btn_PLC_50_ApplyOffline.Text = "申请下线";
            this.Btn_PLC_50_ApplyOffline.UseVisualStyleBackColor = true;
            this.Btn_PLC_50_ApplyOffline.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_PLC_43_PartLoad
            // 
            this.Btn_PLC_43_PartLoad.Location = new System.Drawing.Point(87, 99);
            this.Btn_PLC_43_PartLoad.Name = "Btn_PLC_43_PartLoad";
            this.Btn_PLC_43_PartLoad.Size = new System.Drawing.Size(75, 23);
            this.Btn_PLC_43_PartLoad.TabIndex = 0;
            this.Btn_PLC_43_PartLoad.Text = "申请上线";
            this.Btn_PLC_43_PartLoad.UseVisualStyleBackColor = true;
            this.Btn_PLC_43_PartLoad.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_PLC_16_AllowReadCycleTime
            // 
            this.Btn_PLC_16_AllowReadCycleTime.Location = new System.Drawing.Point(87, 128);
            this.Btn_PLC_16_AllowReadCycleTime.Name = "Btn_PLC_16_AllowReadCycleTime";
            this.Btn_PLC_16_AllowReadCycleTime.Size = new System.Drawing.Size(75, 23);
            this.Btn_PLC_16_AllowReadCycleTime.TabIndex = 0;
            this.Btn_PLC_16_AllowReadCycleTime.Text = "允许读节拍";
            this.Btn_PLC_16_AllowReadCycleTime.UseVisualStyleBackColor = true;
            this.Btn_PLC_16_AllowReadCycleTime.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_PLC_1004_Jam
            // 
            this.Btn_PLC_1004_Jam.Location = new System.Drawing.Point(252, 195);
            this.Btn_PLC_1004_Jam.Name = "Btn_PLC_1004_Jam";
            this.Btn_PLC_1004_Jam.Size = new System.Drawing.Size(75, 23);
            this.Btn_PLC_1004_Jam.TabIndex = 0;
            this.Btn_PLC_1004_Jam.Text = "下料堵塞";
            this.Btn_PLC_1004_Jam.UseVisualStyleBackColor = true;
            this.Btn_PLC_1004_Jam.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_PLC_14_HeartBeat
            // 
            this.Btn_PLC_14_HeartBeat.Location = new System.Drawing.Point(6, 46);
            this.Btn_PLC_14_HeartBeat.Name = "Btn_PLC_14_HeartBeat";
            this.Btn_PLC_14_HeartBeat.Size = new System.Drawing.Size(75, 23);
            this.Btn_PLC_14_HeartBeat.TabIndex = 0;
            this.Btn_PLC_14_HeartBeat.Text = "心跳信号";
            this.Btn_PLC_14_HeartBeat.UseVisualStyleBackColor = true;
            this.Btn_PLC_14_HeartBeat.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_PLC_2_WorkStart
            // 
            this.Btn_PLC_2_WorkStart.Location = new System.Drawing.Point(6, 15);
            this.Btn_PLC_2_WorkStart.Name = "Btn_PLC_2_WorkStart";
            this.Btn_PLC_2_WorkStart.Size = new System.Drawing.Size(75, 23);
            this.Btn_PLC_2_WorkStart.TabIndex = 0;
            this.Btn_PLC_2_WorkStart.Text = "工件到位";
            this.Btn_PLC_2_WorkStart.UseVisualStyleBackColor = true;
            this.Btn_PLC_2_WorkStart.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // groupBox_MES
            // 
            this.groupBox_MES.Controls.Add(this.checkBox_MESData_Display);
            this.groupBox_MES.Controls.Add(this.Btn_Read_MES);
            this.groupBox_MES.Controls.Add(this.Tbx_MES_88_SocketNum);
            this.groupBox_MES.Controls.Add(this.Tbx_MES_77_FixOrder);
            this.groupBox_MES.Controls.Add(this.Tbx_MES_74_EngineID);
            this.groupBox_MES.Controls.Add(this.Tbx_MES_79_OnlineStatus);
            this.groupBox_MES.Controls.Add(this.Tbx_MES_4_WorkStationRepairStr);
            this.groupBox_MES.Controls.Add(this.Tbx_MES_93_RepairMark);
            this.groupBox_MES.Controls.Add(this.label19);
            this.groupBox_MES.Controls.Add(this.Tbx_MES_73_EngineTypeID);
            this.groupBox_MES.Controls.Add(this.Tbx_MES_75_Enginetype);
            this.groupBox_MES.Controls.Add(this.label10);
            this.groupBox_MES.Controls.Add(this.label11);
            this.groupBox_MES.Controls.Add(this.label12);
            this.groupBox_MES.Controls.Add(this.label13);
            this.groupBox_MES.Controls.Add(this.label14);
            this.groupBox_MES.Controls.Add(this.label15);
            this.groupBox_MES.Controls.Add(this.label16);
            this.groupBox_MES.Controls.Add(this.groupBox5);
            this.groupBox_MES.Controls.Add(this.Btn_Write_MES);
            this.groupBox_MES.Location = new System.Drawing.Point(3, 51);
            this.groupBox_MES.Name = "groupBox_MES";
            this.groupBox_MES.Size = new System.Drawing.Size(411, 125);
            this.groupBox_MES.TabIndex = 0;
            this.groupBox_MES.TabStop = false;
            this.groupBox_MES.Text = "MES";
            // 
            // checkBox_MESData_Display
            // 
            this.checkBox_MESData_Display.AutoSize = true;
            this.checkBox_MESData_Display.Checked = true;
            this.checkBox_MESData_Display.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBox_MESData_Display.Location = new System.Drawing.Point(192, 98);
            this.checkBox_MESData_Display.Name = "checkBox_MESData_Display";
            this.checkBox_MESData_Display.Size = new System.Drawing.Size(48, 16);
            this.checkBox_MESData_Display.TabIndex = 7;
            this.checkBox_MESData_Display.Text = "同步";
            this.checkBox_MESData_Display.UseVisualStyleBackColor = true;
            // 
            // Btn_Read_MES
            // 
            this.Btn_Read_MES.Location = new System.Drawing.Point(249, 95);
            this.Btn_Read_MES.Name = "Btn_Read_MES";
            this.Btn_Read_MES.Size = new System.Drawing.Size(75, 23);
            this.Btn_Read_MES.TabIndex = 6;
            this.Btn_Read_MES.Text = "读取 MES";
            this.Btn_Read_MES.UseVisualStyleBackColor = true;
            this.Btn_Read_MES.Click += new System.EventHandler(this.Btn_Read_MES_Click);
            // 
            // Tbx_MES_88_SocketNum
            // 
            this.Tbx_MES_88_SocketNum.Location = new System.Drawing.Point(373, 70);
            this.Tbx_MES_88_SocketNum.Name = "Tbx_MES_88_SocketNum";
            this.Tbx_MES_88_SocketNum.Size = new System.Drawing.Size(33, 21);
            this.Tbx_MES_88_SocketNum.TabIndex = 3;
            this.Tbx_MES_88_SocketNum.Text = "1";
            // 
            // Tbx_MES_77_FixOrder
            // 
            this.Tbx_MES_77_FixOrder.Location = new System.Drawing.Point(259, 70);
            this.Tbx_MES_77_FixOrder.Name = "Tbx_MES_77_FixOrder";
            this.Tbx_MES_77_FixOrder.Size = new System.Drawing.Size(29, 21);
            this.Tbx_MES_77_FixOrder.TabIndex = 3;
            this.Tbx_MES_77_FixOrder.Text = "1";
            // 
            // Tbx_MES_74_EngineID
            // 
            this.Tbx_MES_74_EngineID.Location = new System.Drawing.Point(259, 44);
            this.Tbx_MES_74_EngineID.Name = "Tbx_MES_74_EngineID";
            this.Tbx_MES_74_EngineID.Size = new System.Drawing.Size(147, 21);
            this.Tbx_MES_74_EngineID.TabIndex = 3;
            this.Tbx_MES_74_EngineID.Text = "H12C3-00001001";
            // 
            // Tbx_MES_79_OnlineStatus
            // 
            this.Tbx_MES_79_OnlineStatus.Location = new System.Drawing.Point(373, 17);
            this.Tbx_MES_79_OnlineStatus.Name = "Tbx_MES_79_OnlineStatus";
            this.Tbx_MES_79_OnlineStatus.Size = new System.Drawing.Size(33, 21);
            this.Tbx_MES_79_OnlineStatus.TabIndex = 3;
            this.Tbx_MES_79_OnlineStatus.Text = "1";
            // 
            // Tbx_MES_4_WorkStationRepairStr
            // 
            this.Tbx_MES_4_WorkStationRepairStr.Location = new System.Drawing.Point(77, 18);
            this.Tbx_MES_4_WorkStationRepairStr.Name = "Tbx_MES_4_WorkStationRepairStr";
            this.Tbx_MES_4_WorkStationRepairStr.Size = new System.Drawing.Size(223, 21);
            this.Tbx_MES_4_WorkStationRepairStr.TabIndex = 3;
            this.Tbx_MES_4_WorkStationRepairStr.Text = "1111111111111111111";
            // 
            // Tbx_MES_93_RepairMark
            // 
            this.Tbx_MES_93_RepairMark.Location = new System.Drawing.Point(77, 96);
            this.Tbx_MES_93_RepairMark.Name = "Tbx_MES_93_RepairMark";
            this.Tbx_MES_93_RepairMark.Size = new System.Drawing.Size(85, 21);
            this.Tbx_MES_93_RepairMark.TabIndex = 3;
            this.Tbx_MES_93_RepairMark.Text = "0";
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Location = new System.Drawing.Point(6, 22);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(65, 12);
            this.label19.TabIndex = 2;
            this.label19.Text = "返修工位：";
            // 
            // Tbx_MES_73_EngineTypeID
            // 
            this.Tbx_MES_73_EngineTypeID.Location = new System.Drawing.Point(77, 70);
            this.Tbx_MES_73_EngineTypeID.Name = "Tbx_MES_73_EngineTypeID";
            this.Tbx_MES_73_EngineTypeID.Size = new System.Drawing.Size(85, 21);
            this.Tbx_MES_73_EngineTypeID.TabIndex = 3;
            this.Tbx_MES_73_EngineTypeID.Text = "1";
            // 
            // Tbx_MES_75_Enginetype
            // 
            this.Tbx_MES_75_Enginetype.Location = new System.Drawing.Point(77, 44);
            this.Tbx_MES_75_Enginetype.Name = "Tbx_MES_75_Enginetype";
            this.Tbx_MES_75_Enginetype.Size = new System.Drawing.Size(85, 21);
            this.Tbx_MES_75_Enginetype.TabIndex = 3;
            this.Tbx_MES_75_Enginetype.Text = "H12C3-00001";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(192, 48);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(65, 12);
            this.label10.TabIndex = 2;
            this.label10.Text = "产品编号：";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(306, 74);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(65, 12);
            this.label11.TabIndex = 2;
            this.label11.Text = "套筒编号：";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(192, 74);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(65, 12);
            this.label12.TabIndex = 2;
            this.label12.Text = "拧紧序号：";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(306, 21);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(65, 12);
            this.label13.TabIndex = 2;
            this.label13.Text = "工位状态：";
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(6, 100);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(65, 12);
            this.label14.TabIndex = 2;
            this.label14.Text = "返修标志：";
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(6, 74);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(65, 12);
            this.label15.TabIndex = 2;
            this.label15.Text = "机型代码：";
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(6, 48);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(65, 12);
            this.label16.TabIndex = 2;
            this.label16.Text = "产品型号：";
            // 
            // groupBox5
            // 
            this.groupBox5.Location = new System.Drawing.Point(3, 128);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(415, 1);
            this.groupBox5.TabIndex = 1;
            this.groupBox5.TabStop = false;
            // 
            // Btn_Write_MES
            // 
            this.Btn_Write_MES.Location = new System.Drawing.Point(331, 95);
            this.Btn_Write_MES.Name = "Btn_Write_MES";
            this.Btn_Write_MES.Size = new System.Drawing.Size(75, 23);
            this.Btn_Write_MES.TabIndex = 0;
            this.Btn_Write_MES.Text = "写入 MES";
            this.Btn_Write_MES.UseVisualStyleBackColor = true;
            this.Btn_Write_MES.Click += new System.EventHandler(this.Btn_Write_MES_Click);
            // 
            // Btn_MES_69_MachResult
            // 
            this.Btn_MES_69_MachResult.Location = new System.Drawing.Point(87, 78);
            this.Btn_MES_69_MachResult.Name = "Btn_MES_69_MachResult";
            this.Btn_MES_69_MachResult.Size = new System.Drawing.Size(75, 23);
            this.Btn_MES_69_MachResult.TabIndex = 0;
            this.Btn_MES_69_MachResult.Text = "匹配结果";
            this.Btn_MES_69_MachResult.UseVisualStyleBackColor = true;
            this.Btn_MES_69_MachResult.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_MES_8_FalseGo
            // 
            this.Btn_MES_8_FalseGo.Location = new System.Drawing.Point(87, 20);
            this.Btn_MES_8_FalseGo.Name = "Btn_MES_8_FalseGo";
            this.Btn_MES_8_FalseGo.Size = new System.Drawing.Size(75, 23);
            this.Btn_MES_8_FalseGo.TabIndex = 0;
            this.Btn_MES_8_FalseGo.Text = "不合格放行";
            this.Btn_MES_8_FalseGo.UseVisualStyleBackColor = true;
            this.Btn_MES_8_FalseGo.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_MES_67_FixOver
            // 
            this.Btn_MES_67_FixOver.Location = new System.Drawing.Point(87, 134);
            this.Btn_MES_67_FixOver.Name = "Btn_MES_67_FixOver";
            this.Btn_MES_67_FixOver.Size = new System.Drawing.Size(75, 23);
            this.Btn_MES_67_FixOver.TabIndex = 0;
            this.Btn_MES_67_FixOver.Text = "完成确认";
            this.Btn_MES_67_FixOver.UseVisualStyleBackColor = true;
            this.Btn_MES_67_FixOver.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_MES_7_WorkComplete
            // 
            this.Btn_MES_7_WorkComplete.Location = new System.Drawing.Point(87, 48);
            this.Btn_MES_7_WorkComplete.Name = "Btn_MES_7_WorkComplete";
            this.Btn_MES_7_WorkComplete.Size = new System.Drawing.Size(75, 23);
            this.Btn_MES_7_WorkComplete.TabIndex = 0;
            this.Btn_MES_7_WorkComplete.Text = "工作完成";
            this.Btn_MES_7_WorkComplete.UseVisualStyleBackColor = true;
            this.Btn_MES_7_WorkComplete.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_MES_53_OffLineOK
            // 
            this.Btn_MES_53_OffLineOK.Location = new System.Drawing.Point(6, 134);
            this.Btn_MES_53_OffLineOK.Name = "Btn_MES_53_OffLineOK";
            this.Btn_MES_53_OffLineOK.Size = new System.Drawing.Size(75, 23);
            this.Btn_MES_53_OffLineOK.TabIndex = 0;
            this.Btn_MES_53_OffLineOK.Text = "下线完成";
            this.Btn_MES_53_OffLineOK.UseVisualStyleBackColor = true;
            this.Btn_MES_53_OffLineOK.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_MES_66_AllowWork
            // 
            this.Btn_MES_66_AllowWork.Location = new System.Drawing.Point(9, 73);
            this.Btn_MES_66_AllowWork.Name = "Btn_MES_66_AllowWork";
            this.Btn_MES_66_AllowWork.Size = new System.Drawing.Size(75, 23);
            this.Btn_MES_66_AllowWork.TabIndex = 0;
            this.Btn_MES_66_AllowWork.Text = "允许工作";
            this.Btn_MES_66_AllowWork.UseVisualStyleBackColor = true;
            this.Btn_MES_66_AllowWork.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_MES_5_EngineTypeGetOver
            // 
            this.Btn_MES_5_EngineTypeGetOver.Location = new System.Drawing.Point(9, 48);
            this.Btn_MES_5_EngineTypeGetOver.Name = "Btn_MES_5_EngineTypeGetOver";
            this.Btn_MES_5_EngineTypeGetOver.Size = new System.Drawing.Size(75, 23);
            this.Btn_MES_5_EngineTypeGetOver.TabIndex = 0;
            this.Btn_MES_5_EngineTypeGetOver.Text = "传递机型";
            this.Btn_MES_5_EngineTypeGetOver.UseVisualStyleBackColor = true;
            this.Btn_MES_5_EngineTypeGetOver.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_MES_72_MobyClear
            // 
            this.Btn_MES_72_MobyClear.Location = new System.Drawing.Point(168, 14);
            this.Btn_MES_72_MobyClear.Name = "Btn_MES_72_MobyClear";
            this.Btn_MES_72_MobyClear.Size = new System.Drawing.Size(75, 23);
            this.Btn_MES_72_MobyClear.TabIndex = 0;
            this.Btn_MES_72_MobyClear.Text = "清空Moby";
            this.Btn_MES_72_MobyClear.UseVisualStyleBackColor = true;
            this.Btn_MES_72_MobyClear.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_MES_54_ReadCycleTimeOK
            // 
            this.Btn_MES_54_ReadCycleTimeOK.Location = new System.Drawing.Point(6, 163);
            this.Btn_MES_54_ReadCycleTimeOK.Name = "Btn_MES_54_ReadCycleTimeOK";
            this.Btn_MES_54_ReadCycleTimeOK.Size = new System.Drawing.Size(75, 23);
            this.Btn_MES_54_ReadCycleTimeOK.TabIndex = 0;
            this.Btn_MES_54_ReadCycleTimeOK.Text = "读节拍完成";
            this.Btn_MES_54_ReadCycleTimeOK.UseVisualStyleBackColor = true;
            this.Btn_MES_54_ReadCycleTimeOK.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_MES_68_MachComplete
            // 
            this.Btn_MES_68_MachComplete.Location = new System.Drawing.Point(6, 101);
            this.Btn_MES_68_MachComplete.Name = "Btn_MES_68_MachComplete";
            this.Btn_MES_68_MachComplete.Size = new System.Drawing.Size(75, 23);
            this.Btn_MES_68_MachComplete.TabIndex = 0;
            this.Btn_MES_68_MachComplete.Text = "匹配完成";
            this.Btn_MES_68_MachComplete.UseVisualStyleBackColor = true;
            this.Btn_MES_68_MachComplete.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_MES_52_ResetEquipment
            // 
            this.Btn_MES_52_ResetEquipment.Location = new System.Drawing.Point(6, 13);
            this.Btn_MES_52_ResetEquipment.Name = "Btn_MES_52_ResetEquipment";
            this.Btn_MES_52_ResetEquipment.Size = new System.Drawing.Size(75, 23);
            this.Btn_MES_52_ResetEquipment.TabIndex = 0;
            this.Btn_MES_52_ResetEquipment.Text = "复位设备";
            this.Btn_MES_52_ResetEquipment.UseVisualStyleBackColor = true;
            this.Btn_MES_52_ResetEquipment.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_MES_6_PalletGo
            // 
            this.Btn_MES_6_PalletGo.Location = new System.Drawing.Point(87, 14);
            this.Btn_MES_6_PalletGo.Name = "Btn_MES_6_PalletGo";
            this.Btn_MES_6_PalletGo.Size = new System.Drawing.Size(75, 23);
            this.Btn_MES_6_PalletGo.TabIndex = 0;
            this.Btn_MES_6_PalletGo.Text = "空托盘放行";
            this.Btn_MES_6_PalletGo.UseVisualStyleBackColor = true;
            this.Btn_MES_6_PalletGo.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_MES_20_MesReadOver
            // 
            this.Btn_MES_20_MesReadOver.Location = new System.Drawing.Point(87, 106);
            this.Btn_MES_20_MesReadOver.Name = "Btn_MES_20_MesReadOver";
            this.Btn_MES_20_MesReadOver.Size = new System.Drawing.Size(75, 23);
            this.Btn_MES_20_MesReadOver.TabIndex = 0;
            this.Btn_MES_20_MesReadOver.Text = "保存完成";
            this.Btn_MES_20_MesReadOver.UseVisualStyleBackColor = true;
            this.Btn_MES_20_MesReadOver.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_MES_71_IsAuto
            // 
            this.Btn_MES_71_IsAuto.Location = new System.Drawing.Point(252, 14);
            this.Btn_MES_71_IsAuto.Name = "Btn_MES_71_IsAuto";
            this.Btn_MES_71_IsAuto.Size = new System.Drawing.Size(75, 23);
            this.Btn_MES_71_IsAuto.TabIndex = 0;
            this.Btn_MES_71_IsAuto.Text = "自动手动";
            this.Btn_MES_71_IsAuto.UseVisualStyleBackColor = true;
            this.Btn_MES_71_IsAuto.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_MES_51_ConfirmOkGo
            // 
            this.Btn_MES_51_ConfirmOkGo.Location = new System.Drawing.Point(87, 160);
            this.Btn_MES_51_ConfirmOkGo.Name = "Btn_MES_51_ConfirmOkGo";
            this.Btn_MES_51_ConfirmOkGo.Size = new System.Drawing.Size(75, 23);
            this.Btn_MES_51_ConfirmOkGo.TabIndex = 0;
            this.Btn_MES_51_ConfirmOkGo.Text = "合格放行";
            this.Btn_MES_51_ConfirmOkGo.UseVisualStyleBackColor = true;
            this.Btn_MES_51_ConfirmOkGo.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // Btn_MES_15_HeartBeat
            // 
            this.Btn_MES_15_HeartBeat.Location = new System.Drawing.Point(9, 20);
            this.Btn_MES_15_HeartBeat.Name = "Btn_MES_15_HeartBeat";
            this.Btn_MES_15_HeartBeat.Size = new System.Drawing.Size(75, 23);
            this.Btn_MES_15_HeartBeat.TabIndex = 0;
            this.Btn_MES_15_HeartBeat.Text = "心跳信号";
            this.Btn_MES_15_HeartBeat.UseVisualStyleBackColor = true;
            this.Btn_MES_15_HeartBeat.Click += new System.EventHandler(this.groupBox_SignialSimulatorBtn_Click);
            // 
            // groupBox_WorkStationQuality
            // 
            this.groupBox_WorkStationQuality.Controls.Add(this.groupBox2);
            this.groupBox_WorkStationQuality.Controls.Add(this.groupBox1);
            this.groupBox_WorkStationQuality.Controls.Add(this.cb_QdData);
            this.groupBox_WorkStationQuality.Controls.Add(this.cb_MonitorData);
            this.groupBox_WorkStationQuality.Controls.Add(this.button_ReadData);
            this.groupBox_WorkStationQuality.Location = new System.Drawing.Point(489, 9);
            this.groupBox_WorkStationQuality.Name = "groupBox_WorkStationQuality";
            this.groupBox_WorkStationQuality.Size = new System.Drawing.Size(447, 149);
            this.groupBox_WorkStationQuality.TabIndex = 1472;
            this.groupBox_WorkStationQuality.TabStop = false;
            this.groupBox_WorkStationQuality.Text = "质量数据";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.textBox_Copy_Item);
            this.groupBox2.Controls.Add(this.textBox_Copy_TagID);
            this.groupBox2.Controls.Add(this.textBox_Base_Item);
            this.groupBox2.Controls.Add(this.textBox_Base_TagID);
            this.groupBox2.Controls.Add(this.radioButton_Copy);
            this.groupBox2.Controls.Add(this.radioButton_Base);
            this.groupBox2.Location = new System.Drawing.Point(10, 60);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(425, 78);
            this.groupBox2.TabIndex = 1474;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "当前选择的信号";
            // 
            // textBox_Copy_Item
            // 
            this.textBox_Copy_Item.Location = new System.Drawing.Point(283, 47);
            this.textBox_Copy_Item.Name = "textBox_Copy_Item";
            this.textBox_Copy_Item.ReadOnly = true;
            this.textBox_Copy_Item.Size = new System.Drawing.Size(136, 21);
            this.textBox_Copy_Item.TabIndex = 1;
            // 
            // textBox_Copy_TagID
            // 
            this.textBox_Copy_TagID.Location = new System.Drawing.Point(79, 47);
            this.textBox_Copy_TagID.Name = "textBox_Copy_TagID";
            this.textBox_Copy_TagID.ReadOnly = true;
            this.textBox_Copy_TagID.Size = new System.Drawing.Size(186, 21);
            this.textBox_Copy_TagID.TabIndex = 1;
            // 
            // textBox_Base_Item
            // 
            this.textBox_Base_Item.Location = new System.Drawing.Point(283, 20);
            this.textBox_Base_Item.Name = "textBox_Base_Item";
            this.textBox_Base_Item.ReadOnly = true;
            this.textBox_Base_Item.Size = new System.Drawing.Size(136, 21);
            this.textBox_Base_Item.TabIndex = 1;
            // 
            // textBox_Base_TagID
            // 
            this.textBox_Base_TagID.Location = new System.Drawing.Point(79, 20);
            this.textBox_Base_TagID.Name = "textBox_Base_TagID";
            this.textBox_Base_TagID.ReadOnly = true;
            this.textBox_Base_TagID.Size = new System.Drawing.Size(186, 21);
            this.textBox_Base_TagID.TabIndex = 1;
            // 
            // radioButton_Copy
            // 
            this.radioButton_Copy.AutoSize = true;
            this.radioButton_Copy.Enabled = false;
            this.radioButton_Copy.Location = new System.Drawing.Point(7, 50);
            this.radioButton_Copy.Name = "radioButton_Copy";
            this.radioButton_Copy.Size = new System.Drawing.Size(71, 16);
            this.radioButton_Copy.TabIndex = 0;
            this.radioButton_Copy.Text = "拷贝信号";
            this.radioButton_Copy.UseVisualStyleBackColor = true;
            // 
            // radioButton_Base
            // 
            this.radioButton_Base.AutoSize = true;
            this.radioButton_Base.Checked = true;
            this.radioButton_Base.Enabled = false;
            this.radioButton_Base.Location = new System.Drawing.Point(7, 20);
            this.radioButton_Base.Name = "radioButton_Base";
            this.radioButton_Base.Size = new System.Drawing.Size(71, 16);
            this.radioButton_Base.TabIndex = 0;
            this.radioButton_Base.TabStop = true;
            this.radioButton_Base.Text = "基本信号";
            this.radioButton_Base.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.radioButton_PlcSignl_Copy);
            this.groupBox1.Controls.Add(this.radioButton_PartCodeSanner);
            this.groupBox1.Controls.Add(this.radioButton_PlcSignl);
            this.groupBox1.Location = new System.Drawing.Point(182, 8);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(253, 46);
            this.groupBox1.TabIndex = 1473;
            this.groupBox1.TabStop = false;
            // 
            // radioButton_PlcSignl_Copy
            // 
            this.radioButton_PlcSignl_Copy.AutoSize = true;
            this.radioButton_PlcSignl_Copy.Location = new System.Drawing.Point(167, 18);
            this.radioButton_PlcSignl_Copy.Name = "radioButton_PlcSignl_Copy";
            this.radioButton_PlcSignl_Copy.Size = new System.Drawing.Size(71, 16);
            this.radioButton_PlcSignl_Copy.TabIndex = 1;
            this.radioButton_PlcSignl_Copy.TabStop = true;
            this.radioButton_PlcSignl_Copy.Text = "拷贝信号";
            this.radioButton_PlcSignl_Copy.UseVisualStyleBackColor = true;
            this.radioButton_PlcSignl_Copy.Click += new System.EventHandler(this.radioButton_PlcSignl_Copy_Click);
            // 
            // radioButton_PartCodeSanner
            // 
            this.radioButton_PartCodeSanner.AutoSize = true;
            this.radioButton_PartCodeSanner.Location = new System.Drawing.Point(77, 19);
            this.radioButton_PartCodeSanner.Name = "radioButton_PartCodeSanner";
            this.radioButton_PartCodeSanner.Size = new System.Drawing.Size(71, 16);
            this.radioButton_PartCodeSanner.TabIndex = 0;
            this.radioButton_PartCodeSanner.Text = "物料扫描";
            this.radioButton_PartCodeSanner.UseVisualStyleBackColor = true;
            this.radioButton_PartCodeSanner.Click += new System.EventHandler(this.radioButton_PartCodeSanner_Click);
            // 
            // radioButton_PlcSignl
            // 
            this.radioButton_PlcSignl.AutoSize = true;
            this.radioButton_PlcSignl.Checked = true;
            this.radioButton_PlcSignl.Location = new System.Drawing.Point(6, 19);
            this.radioButton_PlcSignl.Name = "radioButton_PlcSignl";
            this.radioButton_PlcSignl.Size = new System.Drawing.Size(65, 16);
            this.radioButton_PlcSignl.TabIndex = 0;
            this.radioButton_PlcSignl.TabStop = true;
            this.radioButton_PlcSignl.Text = "PLC信号";
            this.radioButton_PlcSignl.UseVisualStyleBackColor = true;
            this.radioButton_PlcSignl.Click += new System.EventHandler(this.radioButton_PlcSignl_Click);
            // 
            // cb_QdData
            // 
            this.cb_QdData.AutoSize = true;
            this.cb_QdData.Enabled = false;
            this.cb_QdData.Location = new System.Drawing.Point(10, 40);
            this.cb_QdData.Name = "cb_QdData";
            this.cb_QdData.Size = new System.Drawing.Size(72, 16);
            this.cb_QdData.TabIndex = 1472;
            this.cb_QdData.Text = "质量数据";
            this.cb_QdData.UseVisualStyleBackColor = true;
            // 
            // cb_MonitorData
            // 
            this.cb_MonitorData.AutoSize = true;
            this.cb_MonitorData.Location = new System.Drawing.Point(10, 20);
            this.cb_MonitorData.Name = "cb_MonitorData";
            this.cb_MonitorData.Size = new System.Drawing.Size(72, 16);
            this.cb_MonitorData.TabIndex = 1472;
            this.cb_MonitorData.Text = "监控数据";
            this.cb_MonitorData.UseVisualStyleBackColor = true;
            this.cb_MonitorData.Click += new System.EventHandler(this.cb_MonitorData_Click);
            // 
            // contextMenuStrip_MIS
            // 
            this.contextMenuStrip_MIS.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem_Show,
            this.toolStripMenuItem_Hide,
            this.toolStripMenuItem_Exit});
            this.contextMenuStrip_MIS.Name = "contextMenuStrip_MIS";
            this.contextMenuStrip_MIS.Size = new System.Drawing.Size(101, 70);
            // 
            // toolStripMenuItem_Show
            // 
            this.toolStripMenuItem_Show.Name = "toolStripMenuItem_Show";
            this.toolStripMenuItem_Show.Size = new System.Drawing.Size(100, 22);
            this.toolStripMenuItem_Show.Text = "显示";
            this.toolStripMenuItem_Show.Click += new System.EventHandler(this.toolStripMenuItem_Show_Click);
            // 
            // toolStripMenuItem_Hide
            // 
            this.toolStripMenuItem_Hide.Name = "toolStripMenuItem_Hide";
            this.toolStripMenuItem_Hide.Size = new System.Drawing.Size(100, 22);
            this.toolStripMenuItem_Hide.Text = "隐藏";
            this.toolStripMenuItem_Hide.Click += new System.EventHandler(this.toolStripMenuItem_Hide_Click);
            // 
            // toolStripMenuItem_Exit
            // 
            this.toolStripMenuItem_Exit.Name = "toolStripMenuItem_Exit";
            this.toolStripMenuItem_Exit.Size = new System.Drawing.Size(100, 22);
            this.toolStripMenuItem_Exit.Text = "退出";
            this.toolStripMenuItem_Exit.Click += new System.EventHandler(this.toolStripMenuItem_Exit_Click);
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel_RunningStatu,
            this.toolStripStatusLabel_RunningStatus,
            this.toolStripStatusLabel2,
            this.toolStripStatusLabel_StartTime,
            this.toolStripStatusLabel3,
            this.toolStripStatusLabel_RunTime,
            this.toolStripStatusLabel1,
            this.toolStripStatusLabel_WorkStationNum,
            this.toolStripStatusLabel6,
            this.toolStripStatusLabel_OnlineNum,
            this.toolStripStatusLabel8,
            this.toolStripStatusLabel_DownLine,
            this.toolStripStatusLabel4,
            this.toolStripStatusLabel_Version});
            this.statusStrip1.Location = new System.Drawing.Point(0, 360);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(1552, 26);
            this.statusStrip1.TabIndex = 1478;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // toolStripStatusLabel_RunningStatu
            // 
            this.toolStripStatusLabel_RunningStatu.Name = "toolStripStatusLabel_RunningStatu";
            this.toolStripStatusLabel_RunningStatu.Size = new System.Drawing.Size(68, 21);
            this.toolStripStatusLabel_RunningStatu.Text = "运行状态：";
            // 
            // toolStripStatusLabel_RunningStatus
            // 
            this.toolStripStatusLabel_RunningStatus.ActiveLinkColor = System.Drawing.Color.Red;
            this.toolStripStatusLabel_RunningStatus.AutoSize = false;
            this.toolStripStatusLabel_RunningStatus.BackColor = System.Drawing.Color.Yellow;
            this.toolStripStatusLabel_RunningStatus.Name = "toolStripStatusLabel_RunningStatus";
            this.toolStripStatusLabel_RunningStatus.Size = new System.Drawing.Size(62, 21);
            this.toolStripStatusLabel_RunningStatus.Text = "变量模拟";
            // 
            // toolStripStatusLabel2
            // 
            this.toolStripStatusLabel2.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Left;
            this.toolStripStatusLabel2.Name = "toolStripStatusLabel2";
            this.toolStripStatusLabel2.Size = new System.Drawing.Size(72, 21);
            this.toolStripStatusLabel2.Text = "启动时间：";
            // 
            // toolStripStatusLabel_StartTime
            // 
            this.toolStripStatusLabel_StartTime.AutoSize = false;
            this.toolStripStatusLabel_StartTime.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Right;
            this.toolStripStatusLabel_StartTime.Name = "toolStripStatusLabel_StartTime";
            this.toolStripStatusLabel_StartTime.Size = new System.Drawing.Size(130, 21);
            this.toolStripStatusLabel_StartTime.Text = "2018/08/08 08:08:08";
            // 
            // toolStripStatusLabel3
            // 
            this.toolStripStatusLabel3.Name = "toolStripStatusLabel3";
            this.toolStripStatusLabel3.Size = new System.Drawing.Size(68, 21);
            this.toolStripStatusLabel3.Text = "运行时长：";
            // 
            // toolStripStatusLabel_RunTime
            // 
            this.toolStripStatusLabel_RunTime.AutoSize = false;
            this.toolStripStatusLabel_RunTime.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Right;
            this.toolStripStatusLabel_RunTime.Name = "toolStripStatusLabel_RunTime";
            this.toolStripStatusLabel_RunTime.Size = new System.Drawing.Size(145, 21);
            this.toolStripStatusLabel_RunTime.Text = "0天0小时0分0秒";
            // 
            // toolStripStatusLabel1
            // 
            this.toolStripStatusLabel1.Name = "toolStripStatusLabel1";
            this.toolStripStatusLabel1.Size = new System.Drawing.Size(68, 21);
            this.toolStripStatusLabel1.Text = "工位数量：";
            // 
            // toolStripStatusLabel_WorkStationNum
            // 
            this.toolStripStatusLabel_WorkStationNum.AutoSize = false;
            this.toolStripStatusLabel_WorkStationNum.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Right;
            this.toolStripStatusLabel_WorkStationNum.Name = "toolStripStatusLabel_WorkStationNum";
            this.toolStripStatusLabel_WorkStationNum.Size = new System.Drawing.Size(35, 21);
            this.toolStripStatusLabel_WorkStationNum.Text = "100";
            // 
            // toolStripStatusLabel6
            // 
            this.toolStripStatusLabel6.Name = "toolStripStatusLabel6";
            this.toolStripStatusLabel6.Size = new System.Drawing.Size(68, 21);
            this.toolStripStatusLabel6.Text = "在线数量：";
            // 
            // toolStripStatusLabel_OnlineNum
            // 
            this.toolStripStatusLabel_OnlineNum.AutoSize = false;
            this.toolStripStatusLabel_OnlineNum.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Right;
            this.toolStripStatusLabel_OnlineNum.Name = "toolStripStatusLabel_OnlineNum";
            this.toolStripStatusLabel_OnlineNum.Size = new System.Drawing.Size(35, 21);
            this.toolStripStatusLabel_OnlineNum.Text = "0";
            // 
            // toolStripStatusLabel8
            // 
            this.toolStripStatusLabel8.Name = "toolStripStatusLabel8";
            this.toolStripStatusLabel8.Size = new System.Drawing.Size(68, 21);
            this.toolStripStatusLabel8.Text = "离线数量：";
            // 
            // toolStripStatusLabel_DownLine
            // 
            this.toolStripStatusLabel_DownLine.AutoSize = false;
            this.toolStripStatusLabel_DownLine.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Right;
            this.toolStripStatusLabel_DownLine.Name = "toolStripStatusLabel_DownLine";
            this.toolStripStatusLabel_DownLine.Size = new System.Drawing.Size(35, 21);
            this.toolStripStatusLabel_DownLine.Text = "0";
            // 
            // toolStripStatusLabel4
            // 
            this.toolStripStatusLabel4.Name = "toolStripStatusLabel4";
            this.toolStripStatusLabel4.Size = new System.Drawing.Size(44, 21);
            this.toolStripStatusLabel4.Text = "版本：";
            // 
            // toolStripStatusLabel_Version
            // 
            this.toolStripStatusLabel_Version.Name = "toolStripStatusLabel_Version";
            this.toolStripStatusLabel_Version.Size = new System.Drawing.Size(42, 21);
            this.toolStripStatusLabel_Version.Text = "8.6.12";
            // 
            // groupBox_Alarm
            // 
            this.groupBox_Alarm.Location = new System.Drawing.Point(90, 82);
            this.groupBox_Alarm.Name = "groupBox_Alarm";
            this.groupBox_Alarm.Size = new System.Drawing.Size(200, 100);
            this.groupBox_Alarm.TabIndex = 1;
            this.groupBox_Alarm.TabStop = false;
            // 
            // timer_ReadTagValues
            // 
            this.timer_ReadTagValues.Interval = 1000;
            this.timer_ReadTagValues.Tick += new System.EventHandler(this.timer_ReadTagValues_Tick);
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.Btn_MES_15_HeartBeat);
            this.groupBox4.Controls.Add(this.Btn_MES_20_MesReadOver);
            this.groupBox4.Controls.Add(this.Btn_MES_5_EngineTypeGetOver);
            this.groupBox4.Controls.Add(this.Btn_MES_68_MachComplete);
            this.groupBox4.Controls.Add(this.Btn_MES_51_ConfirmOkGo);
            this.groupBox4.Controls.Add(this.Btn_MES_67_FixOver);
            this.groupBox4.Controls.Add(this.Btn_MES_54_ReadCycleTimeOK);
            this.groupBox4.Controls.Add(this.Btn_MES_66_AllowWork);
            this.groupBox4.Controls.Add(this.Btn_MES_53_OffLineOK);
            this.groupBox4.Controls.Add(this.Btn_MES_7_WorkComplete);
            this.groupBox4.Controls.Add(this.Btn_MES_8_FalseGo);
            this.groupBox4.Controls.Add(this.Btn_MES_69_MachResult);
            this.groupBox4.Location = new System.Drawing.Point(423, 4);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(175, 189);
            this.groupBox4.TabIndex = 1479;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "MES信号";
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.Btn_PLC_14_HeartBeat);
            this.groupBox6.Controls.Add(this.Btn_PLC_16_AllowReadCycleTime);
            this.groupBox6.Controls.Add(this.Btn_PLC_19_MesRead);
            this.groupBox6.Controls.Add(this.Btn_PLC_50_ApplyOffline);
            this.groupBox6.Controls.Add(this.Btn_PLC_13_PalletIn);
            this.groupBox6.Controls.Add(this.Btn_PLC_59_FixOK);
            this.groupBox6.Controls.Add(this.Btn_PLC_1002_MachaineBreak);
            this.groupBox6.Controls.Add(this.Btn_PLC_44_EngineTypeGetOver);
            this.groupBox6.Controls.Add(this.Btn_PLC_2_WorkStart);
            this.groupBox6.Controls.Add(this.Btn_PLC_43_PartLoad);
            this.groupBox6.Location = new System.Drawing.Point(426, 195);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Size = new System.Drawing.Size(175, 160);
            this.groupBox6.TabIndex = 1480;
            this.groupBox6.TabStop = false;
            this.groupBox6.Text = "PLC信号";
            // 
            // listView_ShowQualityData
            // 
            this.listView_ShowQualityData.AllowColumnReorder = true;
            this.listView_ShowQualityData.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader4,
            this.columnHeader2,
            this.columnHeader3,
            this.columnHeader1,
            this.columnHeader5});
            this.listView_ShowQualityData.FullRowSelect = true;
            this.listView_ShowQualityData.GridLines = true;
            this.listView_ShowQualityData.HideSelection = false;
            this.listView_ShowQualityData.Location = new System.Drawing.Point(0, 9);
            this.listView_ShowQualityData.Margin = new System.Windows.Forms.Padding(2);
            this.listView_ShowQualityData.MultiSelect = false;
            this.listView_ShowQualityData.Name = "listView_ShowQualityData";
            this.listView_ShowQualityData.ShowItemToolTips = true;
            this.listView_ShowQualityData.Size = new System.Drawing.Size(484, 341);
            this.listView_ShowQualityData.TabIndex = 1469;
            this.listView_ShowQualityData.UseCompatibleStateImageBehavior = false;
            this.listView_ShowQualityData.View = System.Windows.Forms.View.Details;
            this.listView_ShowQualityData.SelectedIndexChanged += new System.EventHandler(this.listView_ShowQualityData_SelectedIndexChanged);
            this.listView_ShowQualityData.Click += new System.EventHandler(this.listView_ShowQualityData_Click);
            this.listView_ShowQualityData.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.listView_ShowQualityData_MouseDoubleClick);
            // 
            // columnHeader4
            // 
            this.columnHeader4.DisplayIndex = 3;
            this.columnHeader4.Text = "工位号";
            this.columnHeader4.Width = 70;
            // 
            // columnHeader2
            // 
            this.columnHeader2.Text = "测量项目";
            this.columnHeader2.Width = 150;
            // 
            // columnHeader3
            // 
            this.columnHeader3.Text = "值";
            this.columnHeader3.Width = 180;
            // 
            // columnHeader1
            // 
            this.columnHeader1.DisplayIndex = 0;
            this.columnHeader1.Text = "TagID";
            this.columnHeader1.Width = 70;
            // 
            // columnHeader5
            // 
            this.columnHeader5.Text = "TagTypeCodeID";
            // 
            // groupBox_SignialSimulator
            // 
            this.groupBox_SignialSimulator.Controls.Add(this.groupBox_MES);
            this.groupBox_SignialSimulator.Controls.Add(this.Btn_MES_71_IsAuto);
            this.groupBox_SignialSimulator.Controls.Add(this.Btn_PLC_1004_Jam);
            this.groupBox_SignialSimulator.Controls.Add(this.Btn_MES_52_ResetEquipment);
            this.groupBox_SignialSimulator.Controls.Add(this.Btn_PLC_1000_MachinePowerOn);
            this.groupBox_SignialSimulator.Controls.Add(this.Btn_MES_72_MobyClear);
            this.groupBox_SignialSimulator.Controls.Add(this.Btn_PLC_1003_ShortFall);
            this.groupBox_SignialSimulator.Controls.Add(this.Btn_PLC_1001_CycleStart);
            this.groupBox_SignialSimulator.Controls.Add(this.groupBox6);
            this.groupBox_SignialSimulator.Controls.Add(this.groupBox_PLC);
            this.groupBox_SignialSimulator.Controls.Add(this.Btn_MES_6_PalletGo);
            this.groupBox_SignialSimulator.Controls.Add(this.groupBox4);
            this.groupBox_SignialSimulator.Location = new System.Drawing.Point(941, 9);
            this.groupBox_SignialSimulator.Name = "groupBox_SignialSimulator";
            this.groupBox_SignialSimulator.Size = new System.Drawing.Size(611, 348);
            this.groupBox_SignialSimulator.TabIndex = 1481;
            this.groupBox_SignialSimulator.TabStop = false;
            // 
            // MisData
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1552, 386);
            this.Controls.Add(this.groupBox_SignialSimulator);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.listView_ShowQualityData);
            this.Controls.Add(this.groupBox_WorkStationQuality);
            this.Controls.Add(this.groupBox_SignialSimulatorOld);
            this.Controls.Add(this.groupBox_Alarm);
            this.DoubleBuffered = true;
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(2);
            this.Name = "MisData";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Demo Mes Work System 仿真虚拟调试信号面板 2022.10.15.001";
            this.TopMost = true;
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MisData_FormClosing);
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.MisData_FormClosed);
            this.Load += new System.EventHandler(this.MisData_Load);
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).EndInit();
            this.groupBox_SignialSimulatorOld.ResumeLayout(false);
            this.groupBox_SignialSimulatorOld.PerformLayout();
            this.groupBox_WorkStationStatus.ResumeLayout(false);
            this.groupBox_WorkStationStatus.PerformLayout();
            this.groupBox_PLC.ResumeLayout(false);
            this.groupBox_PLC.PerformLayout();
            this.groupBox_MES.ResumeLayout(false);
            this.groupBox_MES.PerformLayout();
            this.groupBox_WorkStationQuality.ResumeLayout(false);
            this.groupBox_WorkStationQuality.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.contextMenuStrip_MIS.ResumeLayout(false);
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox6.ResumeLayout(false);
            this.groupBox_SignialSimulator.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.ComboBox comboBox_OpName;
        private System.Windows.Forms.Label label_OpNameList;
        private System.Windows.Forms.TextBox textBox_tagValue_Read;
        private System.Windows.Forms.TextBox textBox_tagValue;
        private System.Windows.Forms.TextBox textBox_Cmd;
        private System.Windows.Forms.Button button_Read;
        private System.Windows.Forms.Button button_Write;
        private System.Windows.Forms.ListBox listBox1;
        private System.Windows.Forms.CheckBox checkBox_WorkStart;
        private System.Windows.Forms.NumericUpDown numericUpDown1;
        private ListViewDouble.ListViewNF listView_ShowQualityData;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.ColumnHeader columnHeader4;
        private System.Windows.Forms.Button button_ReadData;
        private System.Windows.Forms.GroupBox groupBox_SignialSimulatorOld;
        private System.Windows.Forms.GroupBox groupBox_MES;
        private System.Windows.Forms.TextBox Tbx_MES_74_EngineID;
        private System.Windows.Forms.TextBox Tbx_MES_75_Enginetype;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.Button Btn_MES_69_MachResult;
        private System.Windows.Forms.Button Btn_MES_8_FalseGo;
        private System.Windows.Forms.Button Btn_MES_67_FixOver;
        private System.Windows.Forms.Button Btn_MES_7_WorkComplete;
        private System.Windows.Forms.Button Btn_MES_53_OffLineOK;
        private System.Windows.Forms.Button Btn_MES_66_AllowWork;
        private System.Windows.Forms.Button Btn_MES_5_EngineTypeGetOver;
        private System.Windows.Forms.Button Btn_MES_68_MachComplete;
        private System.Windows.Forms.Button Btn_MES_52_ResetEquipment;
        private System.Windows.Forms.Button Btn_MES_6_PalletGo;
        private System.Windows.Forms.Button Btn_Write_MES;
        private System.Windows.Forms.Button Btn_MES_71_IsAuto;
        private System.Windows.Forms.Button Btn_MES_51_ConfirmOkGo;
        private System.Windows.Forms.Button Btn_MES_15_HeartBeat;
        private System.Windows.Forms.GroupBox groupBox_PLC;
        private System.Windows.Forms.TextBox Tbx_PLC_10_EngineID;
        private System.Windows.Forms.TextBox Tbx_PLC_11_Enginetype;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Button Btn_PLC_1003_ShortFall;
        private System.Windows.Forms.Button Btn_PLC_19_MesRead;
        private System.Windows.Forms.Button Btn_PLC_1002_MachaineBreak;
        private System.Windows.Forms.Button Btn_PLC_59_FixOK;
        private System.Windows.Forms.Button Btn_PLC_1001_CycleStart;
        private System.Windows.Forms.Button Btn_PLC_1000_MachinePowerOn;
        private System.Windows.Forms.Button Btn_PLC_44_EngineTypeGetOver;
        private System.Windows.Forms.Button Btn_PLC_13_PalletIn;
        private System.Windows.Forms.Button Btn_PLC_50_ApplyOffline;
        private System.Windows.Forms.Button Btn_PLC_43_PartLoad;
        private System.Windows.Forms.Button Btn_Write_PLC;
        private System.Windows.Forms.Button Btn_PLC_1004_Jam;
        private System.Windows.Forms.Button Btn_PLC_14_HeartBeat;
        private System.Windows.Forms.Button Btn_PLC_2_WorkStart;
        private System.Windows.Forms.Button Btn_MES_20_MesReadOver;
        private System.Windows.Forms.Button Btn_MES_72_MobyClear;
        private System.Windows.Forms.TextBox Tbx_PLC_18_Actual;
        private System.Windows.Forms.TextBox Tbx_PLC_17_TargetTime;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Button Btn_PLC_16_AllowReadCycleTime;
        private System.Windows.Forms.Button Btn_MES_54_ReadCycleTimeOK;
        private System.Windows.Forms.TextBox Tbx_MES_73_EngineTypeID;
        private System.Windows.Forms.TextBox Tbx_MES_79_OnlineStatus;
        private System.Windows.Forms.TextBox Tbx_MES_93_RepairMark;
        private System.Windows.Forms.TextBox Tbx_MES_88_SocketNum;
        private System.Windows.Forms.TextBox Tbx_MES_77_FixOrder;
        private System.Windows.Forms.TextBox Tbx_MES_4_WorkStationRepairStr;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.TextBox Tbx_PLC_9_EngineTypeID;
        private System.Windows.Forms.TextBox Tbx_PLC_23_RepairMark;
        private System.Windows.Forms.TextBox Tbx_PLC_22_PalletStatus;
        private System.Windows.Forms.TextBox Tbx_PLC_21_ResultMark;
        private System.Windows.Forms.TextBox Tbx_PLC_80_PalletNum;
        private System.Windows.Forms.GroupBox groupBox_WorkStationStatus;
        private System.Windows.Forms.TextBox Tbx_Status_11_EngineType;
        private System.Windows.Forms.TextBox Tbx_Status_9_EngineTypeID;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.TextBox Tbx_Status_10_EngineID;
        private System.Windows.Forms.TextBox Tbx_Status_80_Pallet;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.GroupBox groupBox_WorkStationQuality;
        private System.Windows.Forms.CheckBox Cbx_StatusDisplay;
        private System.Windows.Forms.Button Btn_Read_PLC;
        private System.Windows.Forms.Button Btn_Read_MES;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip_MIS;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem_Show;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem_Hide;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem_Exit;
        private System.Windows.Forms.CheckBox checkBox_PLCData_Display;
        private System.Windows.Forms.CheckBox checkBox_MESData_Display;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_RunningStatu;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_RunningStatus;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel2;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_StartTime;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel3;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_RunTime;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_WorkStationNum;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel6;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_OnlineNum;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel8;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_DownLine;
        private System.Windows.Forms.GroupBox groupBox_Alarm;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel4;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_Version;
        private System.Windows.Forms.CheckBox cb_QdData;
        private System.Windows.Forms.CheckBox cb_MonitorData;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.RadioButton radioButton_PartCodeSanner;
        private System.Windows.Forms.RadioButton radioButton_PlcSignl;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.RadioButton radioButton_Copy;
        private System.Windows.Forms.RadioButton radioButton_Base;
        private System.Windows.Forms.TextBox textBox_Copy_Item;
        private System.Windows.Forms.TextBox textBox_Copy_TagID;
        private System.Windows.Forms.TextBox textBox_Base_Item;
        private System.Windows.Forms.TextBox textBox_Base_TagID;
        private System.Windows.Forms.RadioButton radioButton_PlcSignl_Copy;
        private System.Windows.Forms.Timer timer_ReadTagValues;
        private System.Windows.Forms.ColumnHeader columnHeader5;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.GroupBox groupBox_SignialSimulator;
    }
}

